@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Montserrat:wght@800&display=swap');

body {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: black;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}